/*
Theme Name: STINGER8 Child
Template: stinger8
Version: 20161115
*/
@import url('../stinger8/style.css');
@import url(css/table.css);
html {
  font-size: 62.5%;
}
body {
  font-size: 1.45em;
}

/*リンク設定*/
a:hover{
  color:#ED5E70;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.kanren .clearfix dd .kanren-t a:hover{
  color: #ED5E70;
}
#side .sideInner li a:hover{
  text-decoration: none;
  color: #ED5E70;
}
.entrySubData a {
  color: #000;
  text-decoration: none;
}
.entrySubData a:hover {
  color: #ED5E70;
}
#gNavi ul li a{
  color: #000;
  text-decoration: none;
  display: block;
}
#gNavi ul li a:hover{
  color: #ED5E70;
}
.st-pagelink a {
  color: #000;
}

/*検索エリア設定*/
#s {
    /*font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;*/
    border-radius: 0;
    border-style: none;
    box-sizing: border-box;
    font-size: 14px;
    height: 31px;
    padding: 8px 65px 8px 10px;
    width: 100%;
    z-index: 10;
}
#searchform {
  border: 2px solid #ddd;
  position: relative;
}
#searchform input.searchArea{
  height: 50px;
  position: relative;
}
#search:before{
  content: "\e8b6";
  font-family: 'Material Icons';
  /*content: "\f002";
  font-family: "Font Awesome 5 Free";*/
  font-size: 24px;
  color: #999;
  position: absolute;
  top: 16px;
  right: 12px;
  width: 24px;
  height: 24px;
  z-index: 20;
  display: block;
}

body{
  -webkit-text-size-adjust: 100%;
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}
header .sitename {
  font-family: 'Italianno', cursive !important;
  font-size: 36px;
  margin: 0;
  line-height: 1;
  padding: 0;
}
header .sitename a {
  font-weight: normal;
  line-height: 1;
}
header .descr {
  font-size: 11px;
  font-weight: normal;
  line-height: 1;
  margin: 0;
  padding: 0;
}
#headbox{
  text-align: center;
  padding: 10px 10px 20px 10px;
}
#header-l{
  float: none;
}
.st-main .kanren dt {
  float: left;
  width: 100px;
}
.st-main .kanren dd {
  padding-left: 115px;
}
.entry-content img{
  margin: 0 auto;
  display: block;
}
.entry-content img + br{
  display: none;
}
.entry-content img.alignleft{
  float: none;
}
#footer p {
  font-size: 12px;
  line-height: 1;
  margin-bottom: 5px;
}
#footer a:hover {
  color: #666;
}
#footer .footerlogo {
  font-family: 'Italianno', cursive !important;
  font-size: 24px;
  font-weight: normal;
  line-height: 1;
  margin: 8px 0 0 0;
}
#footer .footer-c {
  padding: 0 0 8px 0;
}
#footer .copy, #footer .rcopy {
  color: #999;
  font-size: 11px;
  line-height: 18px;
  padding: 10px 10px 0;
}

h2{
  background: #f5f5f5;
  border-top: 4px solid #ddd;
  border-bottom: 1px solid #ddd;
  font-size: 130%;
  line-height: 1.4;
  padding: 15px 10px;
  margin: 40px 0 20px 0;
}

.post h3 {
  background-position: left center;
  background-repeat: no-repeat;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  color: #1a1a1a;
  font-size: 125%;
  line-height: 1.4;
  margin: 35px 0 15px 0;
  padding: 15px 0;
}

.post h4{
  background: none;
  margin: 16px 0;
  padding: 12px 2px;
  font-size: 110%;
  line-height: 1.3;
  border-left: 4px solid #ccc;
}

.post p{
  font-size: 100%;
  line-height: 1.6;
}

.fontBoldAd{
  font-weight: bold;
  font-size: 120%;
}

/*---------------------------------
追加スタイル
--------------------------------*/
.sideBnrArea{
  width: 100%;
}
.sideBnrArea img{
  width: 100%;
  margin: 0 0 10px 0;
}

.sideBnrAreaAd{
  width: 100%;
  text-align: center;
}
.sideBnrAreaAd img{
  margin: 0 0 10px 0;
}

.ad-bottom-left {
  float: left;
  width: 300px;
  padding: 0 10px 20px 0;
}

.ad-bottom-right {
  float: right;
  width: 300px;
  padding: 0 0 20px 0;
}

.kizi02{
  clear: both;
}

.adBoxContentInner{
  text-align: center;
  padding: 5px 0 30px 0;
  margin: 0 auto;
  max-width: 336px;
}

.adBoxContentInner p{
  font-size: 80%;
  color: #777;
  margin: 0 0 3px 0;
  padding: 0;
}

.pointBox{
  background: #ffeec1;
  border-top: 6px solid #ffe2a9;
  border-bottom: 6px solid #ffe2a9;
  padding: 20px 15px;
  margin: 0 0 20px 0;
  box-sizing: border-box;
}

.pointBox h3 {
  font-size: 20px;
  margin: 0 0 15px 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 28px;
  color: #000000;
  line-height: 28px;
  background-image: url(images/pointbox.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 24px 24px;
  border: none;
}

.pointBox h4{
  background: none;
  border: none;
  padding: 0 0 0 30px;
  margin: 0;
}

.pointBoxLarge{
  background: #ffeec1;
  border-top: 6px solid #ffe2a9;
  border-bottom: 6px solid #ffe2a9;
  padding: 20px 15px 5px 15px;
  margin: 0 0 20px 0;
  box-sizing: border-box;
}

.pointBoxLarge h3 {
  font-size: 20px;
  margin: 0 0 20px 0;
  padding: 0;
  border: none;
  /*padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 28px;
  color: #000000;
  line-height: 28px;
  background-image: url(images/pointbox.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 24px 24px;
  border: none;*/
}

.pointBoxLarge h4{
  background: none;
  border: none;
  padding: 0 0 0 0px;
  margin: 0 0 15px 0;
}

.pointBoxLarge dt{
  background: none;
  border: none;
  padding: 0 0 0 0px;
  margin: 0 0 5px 0;
  font-size: 105%;
  font-weight: bold;
  line-height: 1;
}

.pointBoxLarge dd{
  background: none;
  border: none;
  padding: 0 0 0 0px;
  margin: 0 0 24px 0;
}


.linkBox{
  background: #F4F2E9;
  border-top: 4px solid #e4e1d6;
  border-bottom: 4px solid #e4e1d6;
  padding: 8px 15px 0 15px;
  margin: 0 0 20px 0;
  box-sizing: border-box;
}

.linkBox a{
  text-decoration: none;
}

.linkBox h3 {
  font-size: 16px;
  margin: 0 0 6px 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  color: #000000;
  line-height: 28px;
  /*background-image: url(images/link.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 24px 24px;*/
  border: none;
}

.linkBox h4{
  font-size: 15px;
  font-weight: normal;
  line-height: 1.4;
  background: none;
  border: none;
  padding: 0 0 4px 0;
  margin: 0 0 8px 0;
  border-bottom: 1px dotted #ccc;
}

.linkBox h4:last-child{
  border-bottom: none;
}

.standardTable th{
  /*background: #f5f5f5;*/
  border: 1px solid #999;
  padding: 10px;
  box-sizing: border-box;
  width: 40%;
  text-align: left;
}

.standardTable td{
  border: 1px solid #999;
  padding: 10px;
  box-sizing: border-box;
  width: 60%;
}


.adText{
  font-size: 14px;
  line-height: 14px;
  color: #777;
  margin: 0 0 8px 0;
  padding: 0;
}

.amazonjs_item h4{
  line-height: 1.2;
  background: none;
  padding: 0 0 5px 0 !important;
  /*border-top: 1px solid #eee !important;*/
  border-bottom: 1px solid #ddd !important;
}

.fontBold{
  font-weight: bold;
}

.fontBoldMore{
  font-weight: bold;
  font-size: 110%;
  background: linear-gradient(transparent 65%, #FFEEC1 65%);
}

.fontXS{
  font-size: 70%;
  line-height: 1.3;
}

.fontS{
  font-size: 85%;
  line-height: 1.3;
}

.fontM{
  font-size: 120%;
  line-height: 1.4;
}

.fontL{
  font-size: 140%;
  line-height: 1.4;
}

.fontXL{
  font-size: 160%;
  line-height: 1.4;
}

.fontXXL{
  font-size: 180%;
  line-height: 1.4;
}

.fontBgColor{
  background: linear-gradient(transparent 65%, #FFEEC1 65%);
}

.gmapBox{
  padding: 10px 0 35px 0;
}

p span.caption{
  display: block;
  font-size: 70%;
  line-height: 1.3;
  padding: 0;
  margin: 5px 0 0 0;
  color: #999;
}

.netabareStart{
  border-top: 5px solid #FFF0F5;
  border-bottom: 5px solid #FFF0F5;
  background: #FFFAFA;
  padding: 10px;
  margin: 30px 0 10px 0;
  line-height: 1.5;
  font-size: 95%;
  font-weight: bold;
  color: #990000;
}

.netabareArea{
  border: 5px solid #FFF0F5;
  background: #FFFAFA;
  padding: 20px 20px 10px 20px;
  margin: 0 0 30px 0;
  font-weight: bold;
  color: #990000;
}



.adBoxWrap{
  width: 100%;
  height: auto;
  margin: 20px auto 20px auto;
  display: block;
  text-align: center;
  overflow: hidden;
  box-sizing:border-box;
}
.adBoxWrap p{
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 12px;
  line-height: 1;
  color: #666;
}
.adBox{
  width: auto;
  height: auto;
  margin: 0 auto;
  display: block;
  text-align: center;
  box-sizing:border-box;
}

.post ul li{
  font-weight: bold;
}
.post ol li{
  font-weight: bold;
}
a.topImg{
  text-decoration: none !important;
}

.listWrapper{
  padding-left: 10px;
  padding-right: 10px;
}

@media only screen and (max-width: 415px){
.adBoxWrap{
  /*width: 100%;
  max-width: 300px;*/
}

.adBox{
  /*width: 336px;
  height: 280px; 2019年2月10日にOFFに変更*/
}
}

@media only screen and (max-width: 375px){
.adBoxWrap{
  /*width: 100%;
  max-width: 300px;*/
}

.adBox{
  /*width: 300px;
  height: 250px; 2019年2月10日にOFFに変更*/
}
}

.aspBnr{
  margin: 0 0 10px 0;
} 
.entry-content .aspBnr img{
  display: inline-block;
}

.aspButton {
  display: inline-block;
  width: 100%;
  height: auto;
  text-align: center;
  text-decoration: none;
  font-size: 110%;
  font-weight: bold;
  line-height: 1.4;
  outline: none;
  padding: 15px 6px;
  box-sizing: border-box;
}

.aspButton {
  position: relative;
  /*background-color: #329e3a;*/
  /*background-color: #DF4D2E;*/
  background-color: #007CD8;
  border-radius: 4px;
  color: #fff;
  -webkit-transition: none;
  transition: none;
  /*box-shadow: 0 3px 0 #0e8c73;*/
  /*box-shadow: 0 3px 0 #9c5141;*/
  box-shadow: 0 3px 0 #145e95;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  color: #fff;
}
.aspButton:hover {
  /*background-color: #3ea946;*/
  /*background-color: #ec593a;*/
  background-color: #1d91e7;
  /*box-shadow: 0 3px 0 #23a188;*/
  /*box-shadow: 0 3px 0 #9c5141;*/
  box-shadow: 0 3px 0 #145e95;
  color: #fff;
}

/*.adBoxWrap{
  width: auto;
  height: auto;
  margin: 30px auto;
  display: block;
  text-align: center;
}

.adBoxWrap p{
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 12px;
  line-height: 1;
  color: #666;
}

.adBox{
  width: auto;
  max-height: 280px;
  margin: 0 auto;
  text-align: center;
}*/

/*記事タイトル*/
.entry-title,
.post .entry-title {
  font-size: 140%;
  line-height: 1.4;
  color: #000;
  padding: 12px 0;
  margin: 8px 0 6px 0;
  border-top: 4px double #000;
  border-bottom: 1px solid #000;
}

#breadcrumb{
  display:none;
}

.catname {
  font-size: 12px !important;
  line-height: 1;
  color: #fff;
  display: inline-block;
  padding: 8px 10px;
  margin: 0;
  text-decoration: none;
  background:#000;
  border-radius: none;
}

.catname:hover {
  background:#ED5E70;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.post .st-catgroup a:hover {
  opacity: 1;
}

.writerBox p{
  font-family: 'Mirza', cursive;
  display: inline-block;
  padding: 0;
  margin:0;
  font-size: 12px;
}

.post .writerBox ul{
  padding: 0 0 4px 0;
  margin: 0 0 20px 0;
  font-size: 12px;
  line-height: 1;
  border-bottom: 1px solid #000;
  text-align: left;
  color: #000;
}

.post .writerBox li{
  font-family: 'Mirza', cursive;
  list-style: none;
  display: inline-block;
  padding: 0;
  margin: 0;
  font-size: 12px;
  line-height: 1;
}

.post .writerBox li.name{
  font-size: 90%;
}

.post .writerBox li.name:after{
  content: '&';
}

.post .writerBox li.name:last-child:after{
  content: '';
}

.entrydateBox{
  width: auto;
  height: auto;
  position: absolute;
  right: 50px;
  top: 45px;
  font-family: 'Mirza', cursive;
  color: #999;
  font-size: 12px;
  line-height: 1.2;
  margin: 0;
  text-align: right;
}

.updateBox{
  width: auto;
  height: auto;
  position: absolute;
  right: 50px;
  top: 30px;
  font-family: 'Mirza', cursive;
  color: #999;
  font-size: 12px;
  line-height: 1.2;
  margin: 0;
  text-align: right;
}

/*記事一覧表示調整*/
.categoryTag{
  position: absolute;
  top: 0;
  left: 115px;
  display: inline-block;
  font-size: 11px;
  line-height: 22px;
  height: 22px;
  letter-spacing: -0.5px;
}

.categoryTag a{
  color:#fff;
  padding: 0 6px;
  display: block;
  text-decoration: none;
  background: #000;
}

.categoryTag a:hover{
  background: #ED5E70;
}

.entryDate{
  position: absolute;
  right: 0;
  top: 5px;
  display: block;
  font-family: 'Mirza', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
  font-size: 11px;
  line-height: 1;
  margin: 0;
  padding: 0;
  color: #999;
  text-align: left;
}

.st-main .kanren dl{
  min-height: 133px;
}
.st-main .kanren dt {
  position: relative;
}
.st-main .kanren dt a{
  z-index: 2;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.st-main .kanren dd {
  position: relative;
  padding-top: 30px;
}

/*サイドバー関連記事*/
#side .kanren{
  margin: 20px 0 0 0;
  padding: 0;
}
#side .kanren dt {
  float: left;
  width: 60px;
}
#side .kanren dd {
  padding-left: 70px;
}
#side .sideInner {
  float: right;
  padding: 0;
  width: 300px;
}
#side .sideInner .ad {
  margin: 0;
  padding: 0;
}
#side .sideInner p.menu_underh2 {
  font-family: 'Droid Serif', serif;
  font-size: 14px;
  letter-spacing: 0.5px;
  font-weight: normal;
  line-height: 1;
  margin: 10px 0 0 0;
  padding: 8px 8px;
  background: #000;
  color: #fff;
}
#side .sideInner ul {
  background: #fff;
  padding: 10px 5px;
  border: 1px solid #ccc;
}
#side .sideInner li {
  font-size: 80%;
  list-style: none;
  border-bottom: 1px solid #ccc;
  padding: 18px 5px;
}
#side .sideInner li:first-child {
  padding: 0px 5px 10px 5px;
}
#side .sideInner li:last-child {
  border-bottom: none;
  padding: 10px 5px 0 5px;
}
#side .sideInner li a{
  display: block;
  text-decoration: none;
  color: #000;
}
#side .sideInner p.title {
  font-family: 'Droid Serif', serif;
  font-size: 14px;
  letter-spacing: 0.5px;
  background: #000;
  color: #fff;
  padding: 5px 8px;
  margin: 20px 0 0 0;
}
#side .sideInner .kanren p.title {
  margin: 20px 0 10px 0;
}
#side .sideInner .ranking ul {
  background: none;
  padding: 0;
  border: none;
}
#side .sideInner .ranking li {
  font-size: 100%;
  line-height: 1.5;
  font-weight: bold;
  list-style: none;
  border-bottom: 1px dotted #ccc;
  padding: 10px 0;
}
#side .kanren dl {
  margin-bottom: 8px;
  padding-bottom: 8px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #ccc;
}

#side .kanren .clearfix dd .blog_info p {
  font-family: 'Mirza', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
  font-size: 12px;
  line-height: 12px;
  margin: 0 0 3px 0;
  padding: 0;
  color: #999;
}

#side .kanren .clearfix dd p.kanren-t {
    font-size: 12px;
    line-height: 14px;
}

#side .adBnrBox{
  width: 300px;
  height: auto;
  display: block;
  margin: 0 auto;
  padding: 0 0 10px 0;
}
@media only screen and (max-width: 600px) {
#side .adBnrBox{
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  padding: 0 0 10px 0;
}
}

#side .textwidget{
  padding: 10px;
  font-size: 80%;
}

/*記事下 SNS＆カテゴリー＆タグ表記*/
.sns {
    margin: 0 auto;
    padding: 0 0 5px 0;
    width: 100%;
}
.post .sns ul {
    list-style: outside none none;
    margin: 0 0 5px 0;
    padding: 0;
}
.entrySubData{
  font-family: 'Mirza', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
  padding: 0 0 30px 0;
}
.entrySubData p{
  line-height: 1.3;
  text-decoration: none;
  padding: 0;
  margin: 0;
  font-size: 90%;
}
.entrySubData p span{
  vertical-align: bottom;
  font-size: 80%;
}
.entrySubData .category{
  border-top: 1px solid #000;
  padding: 10px 0 4px 0;
}
.entrySubData .tags{
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 10px 0 4px 0;
}

/*記事下 ライターおすすめエリア*/
.writerRecommendArea{
  position: relative;
  width: 100%;
  box-sizing: border-box;
  border: 2px solid #000;
  padding: 20px 10px 15px 10px;
  margin: 30px 0 10px 0;
}

.writerRecommendArea .title{
  position: absolute;
  top: -16px;
  left: 0;
  line-height: 30px;
  height: 30px;
  text-align: center;
  width: 100%;
}

.writerRecommendArea .title:before{
  content:'＼ライター厳選！あなたにオススメの記事／';
  display: inline-block;
  background: #fff;
  margin: 0 auto;
  padding: 0 5px;
  font-size: 14px;
  line-height: 30px;
  height: 30px;
  font-weight: bold;
}

.writerRecommendArea p{
  padding: 0;
  margin: 0 0 15px 0;
  letter-spacing: -0.5px;
  font-size: 14px;
  line-height: 1.5;
}

.writerRecommendArea p:last-child{
  padding: 0;
  margin: 0;
}

/*ハンバーガーメニュー*/
/*  ヘッダーの設定
---------------------------------------------- */
#headerWrap {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 70px;
  padding: 10px 0;
  box-sizing: border-box;
  background: url("https://cinemarche.net/wp-content/uploads/2016/12/header_bg.png") repeat;
  text-align: center;
  z-index: 100;
}
#content-w{
  padding: 80px 0 0 0;
}
.st-main {
  background-color: #fff;
  border-radius: 4px;
  margin-left: 0;
  margin-right: 320px;
  padding: 20px 50px;
  position: relative;
}
.logo {
  display: block;
  margin: 0 auto;
  width: 150px;
  height: auto;
}
.logo img{
  width: 100%;
  height: auto;
}

/*  クリックで表示されるメニューの設定
---------------------------------------------- */
#gNavi {
  display: none;
  position: absolute;
  background: rgba(255,255,255,0.75);
  width: 100%;
  text-align: center;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  overflow: scroll;
  z-index: 1;
  padding: 70px 0; /*最低でもヘッダーの高さ分の上余白が必要*/
  box-sizing: border-box;
}
#gNavi ul {
  list-style: none;
  margin: 0;
  padding: 0 10px;
  text-align: left;
  box-sizing: border-box;
}
#gNavi ul li {
  font-size: 80%;
  padding: 10px;
  border-bottom: 1px solid #333;
}
#gNavi .searchBox{
  background: #000;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
}


/*  ハンバーガーメニューの設定
---------------------------------------------- */
#naviToggle {
  display: block;
  position: absolute;
  left: 10px;
  top: 26px;
  width: 18px;
  height: 18px;
  cursor: pointer;
  z-index: 100;
}
#naviToggle span {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #333;
  left: 0;
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}
#naviToggle span:nth-child(1) {
  top: 0;
}
#naviToggle span:nth-child(2) {
  top: 6px;
}
#naviToggle span:nth-child(3) {
  top: 12px;
}
/* #naviToggle 切り替えアニメーション */
.open #naviToggle span:nth-child(1) {
  top: 8px;
  -webkit-transform: rotate(315deg);
  -moz-transform: rotate(315deg);
  transform: rotate(315deg);
}
.open #naviToggle span:nth-child(2) {
  width: 0;
  left: 50%;
}
.open #naviToggle span:nth-child(3) {
  top: 8px;
  -webkit-transform: rotate(-315deg);
  -moz-transform: rotate(-315deg);
  transform: rotate(-315deg);
}
/* /#naviToggle 切り替えアニメーション */


/*  コンテンツエリアの設定
----------------------- */
#contentsContainer{
  padding: 50px 0 0 0;
}



/*  目次設定（Table of Contents Plus）
----------------------- */
#toc_container {
  width: 100%;
  margin-bottom: 40px;
  padding: 15px;
  background: #fff;
  border: 5px solid #e1eff4;
  border-radius: 2px;
  color: #666;
  box-sizing: border-box;
}

#toc_container .toc_title {
  font-family: "Unica One", cursive;
  text-align: center;
  margin-bottom: 35px;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0px;
  font-size: 1.7em;
  border-bottom: 2px solid #dedede;
}

#toc_container .toc_list {
  list-style-type: none !important;
  counter-reset: li;
  padding: 0 0 0 30px;
}

#toc_container .toc_list > li {
  position: relative;
  margin-bottom: 15px;
  margin-left: 6px;
  line-height: 1.3em;
  font-size: 0.9em; }

#toc_container .toc_list > li:after {
  counter-increment: li;
  content: "0" counter(li) " |";
  position: absolute;
  left: -35px;
  top: 0px;
  background: none;
  font-family: "Unica One", cursive;
  font-size: 1.6em;
  letter-spacing: -1px;
  color: #4682b4; }

#toc_container .toc_list > li a {
  text-decoration: none !important; }

#toc_container .toc_list > li a:hover {
  text-decoration: underline !important; }

#toc_container .toc_list > li ul {
  list-style-type: disc;
  margin-top: 15px;
  padding-left: 15px;
  color: #4682b4; }

#toc_container .toc_list > li > ul li {
  font-size: 0.9em;
  margin-bottom: 8px;
  list-style-type: disc;
}

@media only screen and (min-width: 641px) {
  #toc_container {
    padding: 25px; }

  #toc_container .toc_title {
    font-size: 2em; }

  #toc_container .toc_list {
    padding: 10px 0 0 40px;
  }

  #toc_container .toc_list > li {
    margin-bottom: 18px;
    margin-left: 12px;
    font-size: 1em; }

  #toc_container .toc_list > li:after {
    left: -48px;
    top: 0px;
    font-size: 26px; } }

/*media Queries スマホサイズ（640px以下）
----------------------------------------------------*/
@media only screen and (max-width: 960px) {
#headerWrap {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 56px;
  padding: 7px 0 11px 0;
  box-sizing: border-box;
  background: url("https://cinemarche.net/wp-content/uploads/2016/12/header_bg.png") repeat;
  text-align: center;
  z-index: 100;
}
#naviToggle {
  display: block;
  position: absolute;
  left: 10px;
  top: 20px;
  width: 18px;
  height: 18px;
  cursor: pointer;
  z-index: 100;
}
#content-w{
  padding: 56px 0 0 0;
}
header .sitename {
  font-family: 'Italianno', cursive !important;
  font-size: 30px;
  margin: 0;
  line-height: 1;
  padding: 0;
}
header .sitename a {
  font-weight: normal;
  line-height: 1;
}
header .descr {
  font-size: 9px;
  font-weight: normal;
  line-height: 1;
  margin: 0;
  padding: 0;
}
.st-main {
    background: #fff none repeat scroll 0 0;
    margin: 0 0 20px;
    padding: 5px 0px;
}
.entrydateBox{
  width: auto;
  height: auto;
  position: absolute;
  right: 15px;
  top: 30px;
  font-family: 'Mirza', cursive;
  color: #999;
  font-size: 12px;
  line-height: 1.2;
  margin: 0;
  text-align: right;
}

.updateBox{
  width: auto;
  height: auto;
  position: absolute;
  right: 15px;
  top: 18px;
  font-family: 'Mirza', cursive;
  color: #999;
  font-size: 12px;
  line-height: 1.2;
  margin: 0;
  text-align: right;
}
#gNavi {
  display: none;
  position: absolute;
  background: rgba(255,255,255,0.75);
  width: 100%;
  text-align: center;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  overflow: scroll;
  z-index: 1;
  padding: 56px 0; /*最低でもヘッダーの高さ分の上余白が必要*/
  box-sizing: border-box;
}
#side .sideInner {
  clear: both;
  float: none;
  position: static;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  padding: 0 15px;
}
/*-- ここまで --*/
}

/*media Queries タブレットサイズ（600px以上）
----------------------------------------------------*/
@media only screen and (min-width: 600px) {

/*-- ここまで --*/
}

/*media Queries PCサイズ（960px以上）
----------------------------------------------------*/
@media print, screen and (min-width: 960px) {
#side .sideInner li {
  font-size: 80%;
  list-style: none;
  border-bottom: 1px solid #ccc;
  padding: 10px 5px;
}
.listWrapper{
  padding-left: 0px;
  padding-right: 0px;
}
/*-- ここまで --*/
}



/*  カエレバの設定
----------------------- */
.cstmreba{
  background: #fff;
  border: 5px solid #ddd;
  box-sizing: border-box;
  padding: 12px 20px 15px 20px;
  margin: 15px 0;
}

.cstmreba *{
  line-height: 1.4;
}

.kaerebalink-image{
  width: 100%;
  text-align: center;
}

.kaerebalink-image a img{
  width: 100%;
  max-width: 300px;
}

.kaerebalink-name{
  font-size: 95%;
  padding: 15px 0 0 0;
}

.kaerebalink-powered-date{
  padding: 4px 0 10px 0;
  font-size: 85%;
}

.kaerebalink-detail{
  padding: 0 0 10px 0;
  font-size: 80%;
}

.kaerebalink-info{
  width: 100%;
}

.shoplinkamazon {
  width: 100%;
  position: relative;
  background-color: #F39303;
  border-radius: 4px;
  color: #fff;
  box-shadow: 0 3px 0 #b46c00;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
  text-align: center;
  font-size: 90%;
  font-weight: bold;
  cursor: pointer;
  box-sizing: border-box;
  margin: 0 0 15px 0;
}

.shoplinkamazon a{
  color: #fff;
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
  padding: 15px 0;
}
.shoplinkamazon:hover {
  top: 1px;
  background-color: #F39303;
  box-shadow: 0 2px 0 #b46c00;
}

.shoplinkrakuten {
  width: 100%;
  position: relative;
  background-color: #B10103;
  border-radius: 4px;
  color: #fff;
  box-shadow: 0 3px 0 #5c0e0f;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
  text-align: center;
  font-size: 90%;
  font-weight: bold;
  cursor: pointer;
  box-sizing: border-box;
}

.shoplinkrakuten a{
  color: #fff;
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
  padding: 15px 0;
}
.shoplinkrakuten:hover {
  top: 1px;
  background-color: #B10103;
  box-shadow: 0 2px 0 #5c0e0f;
}

.booklink-footer{
  clear: both;
}
@media only screen and (min-width: 641px) {
.kaerebalink-image{
  float: left;
  width: 20%;
}
.kaerebalink-name{
  padding: 0 0 0 0;
}
.kaerebalink-detail{
  padding: 0 0 10px 0;
  font-size: 80%;
}
.kaerebalink-info{
  float: right;
  width: 75%;
}
.shoplinkamazon {
  float: left;
  width: 48%;
  margin: 0;
}
.shoplinkamazon a{
  padding: 8px 0;
}
.shoplinkrakuten {
  float: right;
  width: 48%;
  margin: 0;
}
.shoplinkrakuten a{
  padding: 8px 0;
}
}


@media only screen and (max-width: 640px) {
.st-main p{
  padding-right: 15px;
  padding-left: 15px;
}
.st-main .netabareArea p{
  padding-right: 0px;
  padding-left: 0px; 
}
.st-main .kanren p{
  padding-right: 0px;
  padding-left: 0px; 
}
.entry-title, .post .entry-title {
  padding-right: 15px;
  padding-left: 15px;
}
.post .writerBox ul {
  padding-left: 15px;
}
.post h3 {
  padding-right: 15px;
  padding-left: 15px;
}
.post h4 {
  margin-right: 15px;
  margin-left: 15px;
}
/*.st-aside .kanren {
  padding-right: 15px;
  padding-left: 15px;
}*/
}


/* Googleマップ */
.googlemap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.googlemap iframe,
.googlemap object,
.googlemap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
